.feature { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.u-container.flex-fill { padding-bottom: 80px; }

@media (max-width: 768px) { .u-container.flex-fill { padding-bottom: 40px; } }

.feature-banner { margin: -30px -30px 0; }

@media (max-width: 768px) { .feature-banner { margin: -10px -16px 0; } }

.feature-banner img { width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; }

@media (max-width: 768px) { .feature-banner img { -o-object-fit: cover; object-fit: cover; } }

.feature { max-width: 1280px; margin-top: 33px; }

@media (max-width: 768px) { .feature { margin-top: 16px; } }

.feature-session { margin-bottom: 24px; }

@media (max-width: 768px) { .feature-session { margin-bottom: 16px; } }

.feature-session .label-tag { margin: 0; padding: 0 12px; }

.feature-session .label-tag .label-store__title { height: 35px; }

.feature-session .label-tag .label-store__content { font-size: 1.6rem; }

.feature-desc { text-align: center; font-size: 1.6rem; font-weight: 300; border-top: 1px solid #bdbdbd; padding-top: 24px; }

.feature-desc p { white-space: pre-line; word-wrap: break-word; word-break: break-word; }

@media (max-width: 768px) { .feature-desc { text-align: left; padding-top: 16px; } }

.feature-title { margin: 12px 0; font-size: 3.6rem; font-weight: 300; margin-top: 96px; word-wrap: break-word; word-break: break-word; }

@media (max-width: 768px) { .feature-title { font-size: 2.4rem; margin-top: 80px; } }

.feature-label { font-size: 1.8rem; font-weight: 300; white-space: pre-line; word-wrap: break-word; word-break: break-word; }

@media (max-width: 768px) { .feature-label { font-size: 1.4rem; } }

.feature-product-images { display: grid; grid-template-areas: 'img1 img2 img4' 'img1 img3 img4' 'img1 img3 img5'; gap: 24px; grid-template-columns: minmax(400px, 628px) repeat(2, minmax(200px, 302px)); grid-template-rows: 255px 66px 255px; margin-top: 40px; }

@media (max-width: 1280px) { .feature-product-images { grid-template-areas: 'img1 img1' 'img2 img4' 'img3 img4' 'img3 img5'; grid-template-rows: 349px 139px 71px 139px; grid-template-columns: repeat(2, auto); gap: 17px; margin-top: 24px; } }

.feature-product-images__1 { grid-area: img1; width: 100%; height: 640px; }

.feature-product-images__2 { grid-area: img2; width: 100%; height: 255px; }

.feature-product-images__3 { grid-area: img3; width: 100%; height: 361px; }

.feature-product-images__4 { grid-area: img4; width: 100%; height: 361px; }

.feature-product-images__5 { grid-area: img5; width: 100%; height: 255px; }

.feature-product-images img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; border-radius: 6px; }

.feature-product-images-double { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; gap: 24px; margin-top: 40px; }

@media (max-width: 768px) { .feature-product-images-double { gap: 0; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

.feature-product-images-double__container { width: 628px; max-height: 459px; }

@media (max-width: 768px) { .feature-product-images-double__container { width: 100%; max-height: none; }
  .feature-product-images-double__container:first-child { margin-bottom: 10px; } }

.feature-product-images-double__container img { width: 100%; height: 100%; -o-object-fit: contain; object-fit: contain; }

.feature-products__big, .feature-products__small { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 64px; }

@media (max-width: 768px) { .feature-products__big, .feature-products__small { margin-top: 24px; } }

.feature-products__big { gap: 64px; }

.feature-products__big .product-item { width: calc(50% - 64px); }

@media (max-width: 768px) { .feature-products__big .product-item { width: 100%; } }

@media (max-width: 768px) { .feature-products__big { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; gap: 44px; } }

.feature-products__small { gap: 32px; }

@media (max-width: 768px) { .feature-products__small { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; } }

.feature-products__small .product-item { max-width: calc((100% / 4) - 32px); width: 100%; }

@media (max-width: 992px) { .feature-products__small .product-item { max-width: calc((100% / 4) - 16px); } }

@media (max-width: 992px) { .feature-products__small { gap: 0; } }

@media (max-width: 992px) { .feature-products__small { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .feature-products__small .product-item { max-width: calc(50% - 8px); margin-bottom: 16px; } }

.feature-products__slide { position: relative; margin-top: 64px; }

@media (max-width: 768px) { .feature-products__slide { margin-top: 40px; } }

@media (max-width: 768px) { .feature-products__slide-list { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; } }

.feature-products__slide .product-item { width: 269px; }

@media (max-width: 768px) { .feature-products__slide .product-item { width: calc(50% - 8px); margin-bottom: 16px; } }

.feature-products__slide .product-item:not(:last-child) { margin-right: 32px; }

@media (max-width: 768px) { .feature-products__slide .product-item:not(:last-child) { margin-right: 0; } }

.feature-button { max-width: 314px; width: 100%; margin: auto; margin-top: 64px; }

@media (max-width: 768px) { .feature-button { min-height: 40px; margin-top: 24px; } }

.feature-images { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 24px; margin-top: 40px; }

@media (max-width: 768px) { .feature-images { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; gap: 17px; margin-top: 24px; } }

.feature-images__content { max-width: 628px; max-height: 459px; }

.feature-images__content img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.feature-options { display: -webkit-box; display: -ms-flexbox; display: flex; gap: 16px; margin-top: 40px; margin-bottom: 64px; margin-right: -16px; }

@media (max-width: 768px) { .feature-options { margin-top: 24px; } }

@media (max-width: 992px) { .feature-options { gap: 0; margin-bottom: 32px; margin-right: -10px; } }

.feature-options--wrap-2 .options__box { width: calc((100% / 2) - 16px); }

@media (max-width: 992px) { .feature-options--wrap-4 { -ms-flex-wrap: wrap; flex-wrap: wrap; } }

.feature-options--wrap-4 .options__box { width: calc((100% / 4) - 16px); }

.feature-options--wrap-3 .options__box, .feature-options--wrap-5 .options__box, .feature-options--wrap-6 .options__box { width: calc((100% / 3) - 16px); }

@media (max-width: 992px) { .feature-options--wrap-2, .feature-options--wrap-3 { -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: 0; }
  .feature-options--wrap-2 .options__box, .feature-options--wrap-3 .options__box { width: 100%; } }

.feature-options--wrap-7 .options__box { width: calc((100% / 4) - 16px); }

.feature-options--wrap-8 .options__box { width: calc((100% / 4) - 16px); }

.feature-options--wrap-9 .options__box { width: calc((100% / 4) - 16px); }

.feature-options--wrap-10 .options__box { width: calc((100% / 4) - 16px); }

.feature-options--wrap-11 .options__box { width: calc((100% / 4) - 16px); }

.feature-options--wrap-12 .options__box { width: calc((100% / 4) - 16px); }

@media (max-width: 992px) { .feature-options--wrap-4 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-5 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-6 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-7 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-8 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-9 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-10 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-11 .options__box { width: calc((100% / 2) - 10px); } }

@media (max-width: 992px) { .feature-options--wrap-12 .options__box { width: calc((100% / 2) - 10px); } }

.feature-options--wrap-5 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-6 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-7 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-8 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-9 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-10 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-11 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options--wrap-12 { -ms-flex-wrap: wrap; flex-wrap: wrap; }

.feature-options + .feature-title { margin-top: 12px !important; }

.feature .options__box { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 10px 16px; border-radius: 6px; border: 1px solid #e0e0e0; }

@media (max-width: 768px) { .feature .options__box { padding: 10px; } }

.feature .options__box-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.feature .options__box-content .content-img { width: 60px; height: 60px; margin-right: 17px; }

@media (max-width: 768px) { .feature .options__box-content .content-img { width: 48px; height: 48px; } }

.feature .options__box-content .content-img img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.feature .options__box-content .content-name { flex: 1; margin-right: 21px; color: #212121; font-weight: 600; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; word-wrap: break-word; word-break: break-word; }

@media (max-width: 768px) { .feature .options__box-content .content-name { margin-right: 0; } }

@media (max-width: 768px) { .feature .options__box-icon { display: none; } }

.feature-category { padding: 35px 40px; padding-bottom: 32px; margin: 48px; margin-top: 40px; background: #fff; border-radius: 6px; }

@media (max-width: 1280px) { .feature-category { margin: 20px 32px; } }

@media (max-width: 768px) { .feature-category { margin: 0; padding: 10px 16px; } }

.feature-category-content { display: -webkit-box; display: -ms-flexbox; display: flex; gap: 32px 48px; margin: 0; width: auto; overflow: visible; -ms-flex-wrap: wrap; flex-wrap: wrap; }

@media (max-width: 768px) { .feature-category-content { gap: 0; } }

.feature-category .button--more, .feature-category .button--close { display: block; width: 100%; max-width: 320px; margin: auto; margin-top: 32px; }

.feature-category .button--more .svg-icon, .feature-category .button--close .svg-icon { display: none; }

@media (max-width: 768px) { .feature-category .button--more, .feature-category .button--close { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: auto; max-width: none; color: #1560c5; border-color: #1560c5; padding: 6px 12px; min-height: 32px; }
  .feature-category .button--more .svg-icon, .feature-category .button--close .svg-icon { display: inline; width: 16px; height: 16px; margin-left: 8px; } }

.feature-category .button--close .svg-icon { -webkit-transform: rotate(180deg); transform: rotate(180deg); }

.feature-category-title { margin-bottom: 30px; font-size: 2.4rem; font-weight: 300; }

@media (max-width: 992px) { .feature-category-title { margin-bottom: 15px; font-size: 1.6rem; font-weight: 600; } }

.feature-category .cart { width: calc((100% / 3) - 33px); margin: 0; -webkit-box-shadow: #e0e0e0 0 0 0 1px; box-shadow: #e0e0e0 0 0 0 1px; border-radius: 6px; overflow: hidden; }

@media (max-width: 1400px) { .feature-category .cart { width: calc((100% / 2) - 25px); } }

@media (max-width: 1280px) { .feature-category .cart { width: calc((100% / 2) - 25px); } }

@media (max-width: 768px) { .feature-category .cart { -webkit-box-shadow: none; box-shadow: none; width: 100%; margin-bottom: 23px; } }

.feature-category .cart__info { padding: 16px 24px; }

@media (max-width: 992px) { .feature-category .cart__info { padding: 8px 16px; border: 1px solid #e0e0e0; border-radius: 0 0 6px 6px; } }

.feature-category .cart__image { width: 100%; }

.feature-category .cart__image img { width: 100%; -o-object-fit: contain; object-fit: contain; }

.feature-category .cart__name { margin-bottom: 8px; font-weight: 600; font-size: 1.6rem; color: #424242; word-wrap: break-word; word-break: break-word; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; }

.feature-category .cart__label { padding: 2px 10px; font-size: 1.2rem; font-weight: 600; color: #fff; background: #ff6b00; border-radius: 4px; }

@media (max-width: 992px) { .feature-category .cart__label { font-size: 1rem; } }

.feature-category .cart__date { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-left: 8px; font-weight: 300; font-size: 1.4rem; color: #616161; }

@media (max-width: 992px) { .feature-category .cart__date { margin-left: 4px; font-size: 1.2rem; } }

.feature-category .cart__desc { margin-top: 8px; font-weight: 300; font-size: 1.3rem; color: #616161; word-wrap: break-word; word-break: break-word; }

@media (max-width: 992px) { .feature-category .cart__desc { color: #757575; } }

@media (max-width: 992px) { .feature .feature-options--wrap-2 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-2 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-3 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-3 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-3 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-4 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-4 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-4 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-4 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-4 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-5 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-5 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-5 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-5 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-5 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-5 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-6 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-7 .options__box:nth-child(7) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(7) { margin-bottom: 10px; }
  .feature .feature-options--wrap-8 .options__box:nth-child(8) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(7) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(8) { margin-bottom: 10px; }
  .feature .feature-options--wrap-9 .options__box:nth-child(9) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(7) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(8) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(9) { margin-bottom: 10px; }
  .feature .feature-options--wrap-10 .options__box:nth-child(10) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(7) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(8) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(9) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(10) { margin-bottom: 10px; }
  .feature .feature-options--wrap-11 .options__box:nth-child(11) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(odd) { margin-right: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(1) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(2) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(3) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(4) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(5) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(6) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(7) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(8) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(9) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(10) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(11) { margin-bottom: 10px; }
  .feature .feature-options--wrap-12 .options__box:nth-child(12) { margin-bottom: 10px; } }
